secure-compare 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1132372 漏洞类型
发布时间 2017-10-31 更新时间 2018-06-01
CVE编号 CVE-2015-9238 CNNVD-ID CNNVD-201710-1256
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201710-1256
|漏洞详情
secure-compare是一个用于防止Node.js中定时攻击的工具。secure-compare3.0.0及之前版本中存在安全漏洞,该漏洞源于程序没有正确的对比两个字符串。目前尚无此漏洞的相关信息,请随时关注CNNVD或厂商公告。
|参考资料

来源:github.com
链接:https://github.com/vdemedes/secure-compare/pull/1
来源:nodesecurity.io
链接:https://nodesecurity.io/advisories/50